uuid: 275da11f-441c-482f-baa6-843635490b95
langcode: en
status: true
dependencies: {  }
id: column_text_image
label: 'Column text and image'
icon_uuid: null
description: 'Column with image and text on hover'
behavior_plugins: {  }
